.resumen_single_thumb{line-height:35px;background:#000;color:#fff;font-size:14px;}
.resumen_single_thumb > div{padding:0 10px;}
.thumbgalsingle{background:transparent !important;}
.thumbgalsingle a{display:block;width:115px;height:100px;margin-bottom:11px;}
.wrapperthumbs-fotogaleria .thumbgalsingle a{display:block;width:111px;height:100px;margin:5px 0px;}
#thumb_video_single_full{margin-top:0 !important;}
.title_top_thumb h2 {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 25px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 10px;
}
.title_top_thumb h2 a {color:#FFFFFF;text-decoration:none;}
.title_top_thumb h2 a:hover {text-decoration:underline;}
.page_prev{min-height:16px;}
body.single-foto-galeria .thumbgalsingle{margin-bottom:0 !important;}
#thumb_single{background:transparent !important;}
.marcaslistfooter li a:hover{text-decoration:underline;}
#thumb_video_single_full{background:transparent !important;}
.relgal_titles{line-height:26px;font-size:17px;border-bottom:1px solid #e7e7e7;margin-bottom:10px;margin-top:10px;background:#f8f7f7;text-indent:10px;}
.videos_thumbsingle{width:111px !important;}
.social_links{background:transparent !important;}
/*#MainMenuFooter{margin-top:10px;}
#MainMenuFooter a{padding:5px 0;}*/
.plus_permalink{position:absolute;right:8px;top:15px;width:19px;height:19px;z-index:98;}
.slide_home_1{height:588px;overflow:hidden;}
/*redes sociales (boxes)*/
.fblikebox{width:98px;background:transparent url('../images/separador_redes.png') no-repeat right;margin:0px 0px 0 0;float:left;overflow:hidden;position:relative;height:24px;z-index:9;}
.twitterfollowbox{margin: 0px 0px 0px 3px;width:71px;background:transparent url('../images/separador_redes.png') no-repeat right;float:left;height:21px;}
.plussharebox{float:left;margin:0px 7px 3px 3px;height:21px;}
.pagination .current{color:#730000;font-weight:bold;}
.relacionadas_fotos .tags_relacionadas a{line-height:18px;}
.relacionadas_fotos .item_article{min-height:270px;}
.relacionadas_fotos .elthumb img{width:300px;height:202px}
.marcaslistfooter li{margin-top:0 !important;margin-bottom:0 !important;min-height:20px !important;}
#content_single{font-size:16px !important;line-height:20px;color:#333;font-weight:normal;}
.inline-comments-p {font: 100 12px/16px 'Trebuchet MS', Verdana,Arial,Tahoma,sans-serif !important;}

/*404*/
.error404{margin-bottom:20px;padding-bottom:15px;margin-top:20px;}
.error404 h1{font-size:50px;font-weight:100;font-family:Arial, Tahoma, Verdana, sans-serif;}
.rel404page h2{border-bottom:5px solid #e7e7e7;}
.busqueda404{margin-top:15px;}

/*MENU FOOTER*/
#submenufooter, #MainMenuFooter{margin-top:20px;}
#submenufooter ul, #MainMenuFooter ul{list-style-type:none;text-align:center;}
#submenufooter ul li, #MainMenuFooter ul li{display:inline;background:transparent url('../images/guion.png') no-repeat right;padding:0 12px 5px 3px;}
#submenufooter ul li a, #MainMenuFooter ul li a{color:#FFFFFF;font-size: 13px;text-decoration: none;padding:6px 10px;}
#submenufooter ul li.ultimo-item, #MainMenuFooter ul li.ultimo-item{background:transparent;}
#submenufooter ul li a:hover,  #submenufooter ul li a:hover, #MainMenuFooter ul li.current-menu-item a{background:#ED1B24;}

#copyfoo{text-align:center;color:#666666;font-size:13px;margin-top:20px;margin-bottom:20px;}

#MainMenu li{padding:9px 11px;float:left;border-right:1px solid #ED1B24;}
#MainMenu li a{padding:3px 5px !important;border:0 !important;}
#MainMenu li a:hover,  #MainMenu li.current-menu-item > a{background:#DF0008;}

.cat-thumb-list img{width:620px;height:383px;}
.thumb_archive_video{margin-bottom:15px;}
.thumb_archive_video .extractocat{margin-bottom:0 !important;}
.vidthumb{background:transparent !important;}

.validateMessage{border:3px solid orange;min-width:215px;position:fixed;right:20px;top:150px;z-index:9999;background:none repeat scroll 0 0 #FFF9C0;border-radius:3px 3px 3px 3px;color:#434343;display:none;font:100 12px/18px Arial, Tahoma,Verdana,sans-serif;margin:8px 0;padding: 1em;}

#NewsLetterForm h2 {display: inline;float: left;width: 30%;}
#NewsLetterForm .wrappertitle{border-bottom:1px solid #ED1B24;display: inline;float: left;width: 98%;background:transparent url('../images/mail.png') no-repeat 238px center;}
#NewsLetterForm h2 {background: none repeat scroll 0 0 #ED1B24;color: #FFFFFF;font: 18px/30px 'PT Sans',Arial,Tahoma,sans-serif;padding: 0 7px;text-transform: uppercase;text-indent:8px;}
#NewsLetterForm h2 span {font-size:12px;line-height:12px;display:block;margin-bottom:6px;text-transform:lowercase !important;text-indent:8px;}
#NewsLetterForm .wrappertitle img {display: inline;float: right;margin-top: 10px;}
.newsletter_selects{width:97%;float:left;display:inline;font-size:14px;font-weight:normal;margin-left:9px;margin-top:4px;}
.fechas{width:96%;float:left;display:inline;font-size:14px;font-weight:normal;margin-left:9px;margin-top:4px;}

.date_{font:normal normal 11px/24px Arial, Tahoma, Verdana, sans-serif;color:#fff;background:transparent !important;text-align:right;}

/*COMENTARIOS*/
#Comentarios{width:100%;display:inline;float:left;background:#fff;margin-top:25px;}
.wraptextarea{background:#f8f8f8;padding:8px;float:left;}
#default_add_comment_form{background:#fff;padding:0;}
#default_add_comment_form textarea{background:#fff;border:1px solid #b1b1b1;margin:0;padding:10px !important;width:586px;min-width:586px;max-width:586px;height:65px;font:normal 400 12px/16px "PT Sans", Arial,Tahoma,sans-serif !important;}
#default_add_comment_form .inline-comments-profile-pic-container{display:none !important;}
.inline-comments-profile-pic-container{margin-bottom:18px !important;}
.inline-comments-p{padding:0px 0 !important;width:586px !important;font:normal 100 12px/16px Verdana, Arial, Tahoma, sans-serif !important;}
.elform h2{font:italic bold 14px/43px Verdana, Arial, Tahoma, sans-serif;}
.avatarfacebook{display:inline;float:left;width:50px;height:50px;margin-right:10px;}
#envia{display:block;float:right;margin:0;}
.perfil_comentario{float:left;display:inline;width:526px;text-align:justify;}

#logo_banner_top{margin-bottom:0 !important;background:#fff url('../images/bglogo_banner_top.jpg') repeat-x bottom center;}
#menu--search{margin-top:0 !important;}
.title_module_relacionadas h3 a {font-weight: 100;}
.slide_home_1 .bx-wrapper .bx-prev{background:transparent url('../images/left_slhome.png') no-repeat top left;z-index:99 !important;width:29px;height:48px !important;top:40% !important;left:0;margin-top: -260px !important;}
.slide_home_1 .bx-wrapper .bx-next{background:transparent url('../images/right_slhome.png') no-repeat top left;z-index:99 !important;width:29px;height:48px !important;top:40% !important;right:0;margin-top:-260px !important;}
#precio_slider_home_container .bx-prev{background:transparent;z-index:99 !important;width:29px;height:48px !important;top:-43px !important;left:5px;margin-top: -10px !important;display:block;position:absolute;color: #6F8EB1;font-size: 37px;font-weight: bold;height: 32px !important;text-decoration:none;}
#precio_slider_home_container .bx-next{background:transparent;z-index:99 !important;width:29px;height:48px !important;top:-43px !important;right:5px;margin-top:-10px !important;display:block;position:absolute;font-size: 37px;font-weight: bold;height: 32px !important;text-decoration:none;text-align:right;color: #6F8EB1;}

#cat_slider_home_container .bx-prev{background:transparent;z-index:99 !important;width:29px;height:48px !important;top:65px !important;left:-40px;margin-top: -30px !important;display:block;position:absolute;color: #6F8EB1;font-size: 37px;font-weight: bold;height: 32px !important;text-decoration:none;}
#cat_slider_home_container .bx-next{background:transparent;z-index:99 !important;width:29px;height:48px !important;top:65px !important;right:-37px;margin-top:-30px !important;display:block;position:absolute;font-size: 37px;font-weight: bold;height: 32px !important;text-decoration:none;text-align:right;color: #6F8EB1;}

.wrappermodpic{height:297px;overflow:hidden;}
#precio_slider_home_container, #categoria_slider_home_precios{height:58px;margin:0 auto !important;}
.preciosList > a{line-height:58px !important;font-size:11px !important;}

#cat_slider_home_container a{text-decoration:none;color:#000;font-size:11px;text-align:center;line-height:18px;}
#cat_slider_home_container{min-height:140px;}
#cat_slider_home_container .bx-wrapper, #cat_slider_home_container .bx-viewport{margin:0 auto;height:140px !important;}
/*#cat_slider_home_container .bx-wrapper, #cat_slider_home_container .bx-wrapper .bx-viewport, #cat_slider_home_container .bx-wrapper .bxviewport ul{height:140px;}*/
.wrapperfotos_slider{height:292px;overflow:hidden;}

#wrapper_rotadores_home{overflow:hidden; min-height: 140px;}
#wrapper_rotadores_home .bx-wrapper .bx-viewport #rotador_rotadores > div{height:140px !important;}
/*#tab1, #tab2, #tab3{position:relative;display:block;width:620px;margin-left:0;margin-right:0;}*/

/*MENU FOOTER*/
#MainMenuFooter{margin-top:10px;}
#MainMenuFooter ul{list-style-type:none;text-align:center;}
#MainMenuFooter ul li{display:inline;background:transparent url('../images/guion.png') no-repeat right;padding:0 12px 5px 3px;}
#MainMenuFooter ul li a{color:#FFFFFF;font-size: 13px;text-decoration: none;padding:6px 10px;}
#MainMenuFooter ul li.ultimo-item{background:transparent;}
#MainMenuFooter ul li a:hover,  #MainMenuFooter ul li.current-menu-item a{background:#ED1B24;}

#bx-pager-foto, #bx-pager-foto a, #bx-pager-video, #bx-pager-video a{position:relative !important;float:left;}
#bx-pager-foto a, #bx-pager-video a{width:138px;height:98px;}
li.tiposList {margin: 25px 13px; width: 100px !important; height: 116px !important;}
ul#categoria_slider_home_tipos { margin-left: -18px;}


#categoria_slider_home li { float: left !important; height: 99px !important; padding: 0 10px; width: 105px !important; }
#categoria_slider_home_container .bx-wrapper { height: 90px !important; max-width: 620px !important; width: 620px !important; }
#categoria_slider_home li a img { width: 100%; }
#categoria_slider_home .bx-viewport { left: -42%; margin-left: 50% !important; }
#categoria_slider_home_container .bx-wrapper .bx-controls-direction a.bx-next { color: #6F8EB1; font-size: 37px; font-weight: bold; height: 32px !important; margin-top: -205px !important; position: relative !important; right: -552px; text-decoration: none; top: -70px; width: 32px !important; }

#precio_slider_home_container .bx-wrapper, #precio_slider_home_container .bx-viewport { height: 58px !important; margin: 5px auto !important; overflow: hidden; }
li.preciosList { width: 120px !important; }
#precio_slider_home_container .bx-viewport {width: 82% !important;}
.categoria_full_list {margin-left: 60px;}

#tab2 a.bx-prev {
    left: 15px;
    top: -79px !important;
}
#tab2 a.bx-next {
    top: -79px !important;
    right: -567px !important;
}
#tab1 a.bx-prev{
	top: -65px !important;
	left: -50px;
}
#tab1 a.bx-next {
	top: -65px !important;
	right: -45px;
}
#tab1 .bx-wrapper {
	max-width: 500px !important;
	margin-top: -10px !important;
}
 .slider_div_container {
    
            float: left;
    
            width: 620px;
    
            visibility: visible!important;

            }
